/* HERO SECTION */


.home-hero-background {
  background-image:
    linear-gradient(rgba(0, 0, 0, 0.45),
      rgba(0, 0, 0, 0.4)),
    url("../picture/home-hero-background3.png");
  width: 100%;

  background-size: cover;
  background-position: 19% 65%;

}

.home-hero {
  max-width: 1200px;
  margin: 0 auto;

  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 130px 50px 50px 50px;
  text-align: left;
}

.home-hero-h1-green {
  color: #3d6d4c !important;
}


.home-hero-h1,
.home-hero-h1-green {
  font-size: 110px;
  margin: 0;
  padding: 0;
  font-weight: 800;
  color: #ffffff;
  line-height: 0.95;
  font-family: "black-ops-one" !important;
  font-weight: 400;
  animation: fadeUp 0.8s ease;
  transform-origin: left center;
  transform: scale(0.95, 1.15);
}

.home-hero-upper-p {
  font-size: 18px;
  margin: 0px 0px 10px 0px;
  padding: 5px 10px 5px 22px;
  letter-spacing: -1px;
  font-family: "Quantico", sans-serif;
  color: #fff;
  background: rgba(0, 0, 0, 0.45);
  backdrop-filter: blur(5px);
  display: inline-block !important;
  position: relative;
  border-radius: 30px;
  width: fit-content;
  max-width: fit-content;
}

.home-hero-upper-p::before {
  content: "";
  position: absolute;
  left: 9px;
  top: 50%;
  transform: translateY(-50%);
  width: 8px;
  height: 8px;
  background-color: #22c55e;
  border-radius: 50%;
  box-shadow: 0 0 6px rgba(34, 197, 94, 0.6);
}

.home-hero-lower-p {
  font-size: 25px;
  margin: 0px 0px 10px 0px;
  letter-spacing: -1px;
  font-family: "Quantico", sans-serif;
  color: #fff;
}

.home-hero-button {
  display: flex;
  flex-direction: row;
  gap: 15px;
  padding-top: 20px;
}

.home-hero-button-style1,
.home-hero-button-style2 {
  font-family: "Quantico", sans-serif;
  font-weight: 700;
  font-size: 18px;
  padding: 15px 35px;
  color: white;
  border-radius: 6px;
  cursor: pointer;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
  transition: all 0.3s ease;

  display: flex;
  align-items: center;
  gap: 5px;
}

.home-hero-button-style1 {
  background-color: #3d6d4c;
  border: 0;
}

.home-hero-button-style2 {
  background-color: #181818;
  border: 0;
}

.home-hero-button-style1 img,
.home-hero-button-style2 img {
  width: 35px;
  height: 35px;
  object-fit: contain;
  filter: brightness(0) invert(1);
}

.home-hero-button-style1:hover {
  background-color: #3d6d4c;
  border-color: #5C946E;
  box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.7);
  transform: translateY(-2px);
}

.home-hero-button-style2:hover {
  background-color: #3d6d4c;
  border-color: #5C946E;
  box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.7);
  transform: translateY(-2px);
}


.hero-info {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  font-family: "Quantico", sans-serif;
  gap: 20px;

  margin-top: 80px;
  padding: 25px;

  background: rgba(0, 0, 0, 0.45);
  backdrop-filter: blur(5px);

  border: 1px solid rgba(255, 255, 255, 0.08);
  border-radius: 20px;
}

.hero-info-card {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  white-space: nowrap;
  align-items: center;
  gap: 0%;
  border-right: 1px solid rgb(117, 101, 101);
}

.hero-info-card:last-child {
  border-right: none;
}

.hero-info-card h3 {
  color: white;
  font-size: 18px;
  margin: 0;
  padding: 0;
  text-align: left;
}

.hero-info-card p {
  color: rgba(255, 255, 255, 0.7);
  font-size: 14px;
  margin: 0;
  display: flex;
  align-items: center;
  gap: 15px;
  text-align: left;
}



.hero-info-icon {
  width: 50px;
  height: 50px;
  filter: brightness(0) saturate(100%) invert(38%) sepia(15%) saturate(1038%) hue-rotate(87deg) brightness(92%) contrast(88%);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 12px;
}

.hero-info-icon img {
  width: 40px;
  height: 40px;
  object-fit: contain;
}




.siteIntroduction {
  color: #ffffff;
  text-align: center;
  font-family: "Quantico", sans-serif;
  padding: 0px 150px 0px 150px;
}

.siteIntroduction h2 {
  font-size: 60px;
}

.siteIntroduction p {
  font-size: 30px;
  text-align: left;
  padding: 10px 0px 10px 0px;
}

.intro-divider {

  width: 100%;
  height: 1px;
  padding: 0%;
  background-color: #3d6d4c;
  margin: auto;
  border-color: #3d6d4c;
}

.siteIntroduction h5 {
  font-size: 25px;
  padding: 20px 0px 0px 0px;
  margin: auto;
  font-family: "black-ops-one" !important;
  font-weight: 400;
}

















/* SECTION A */

.sectionA {
  max-width: 1200px;
  padding: 0px 50px;
  margin: 0px auto;
  overflow-x: hidden;
  display: block;

}

.sectionA h2 {
  font-family: "Quantico", sans-serif;
  color: #ffffff;
  text-align: center;
  margin-top: 35px;

}

.sectionA h3 {
  font-family: "Quantico", sans-serif;
  font-size: 30px;
  color: #ffffff;
  text-align: LEFT;
  margin: 20px 0px 10px 0px;
  padding: 0px 0px 0px 0px;
}

.sectionA-features {
  gap: 20px;
  display: flex;
  flex-direction: row;
  justify-content: left;
  padding: 0px 0px 20px 0px;
}


.sectionA-features-button:hover {
  color: #ffffff;
  background-color: #3d6d4c;
  border-color: #5C946E;
  box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.7);
  transform: translateY(-2px);
}




/* SECTION B */

.sectionB {
  align-items: center;
  max-width: 1200px;
  padding: 0px 50px 0px 50px;
  margin: 90px auto;
  overflow-x: hidden;
  display: flex;
  flex-direction: column;
}

.sectionB h2 {
  font-family: "Quantico", sans-serif;
  color: #ffffff;
  text-align: center;

  padding: 0%;
  margin: 0%;
}

.sectionB p {
  font-family: "Quantico", sans-serif;
  color: #ffffff;
  text-align: center;
  margin-top: 5px;
  padding: 0px 0px 20px 0px;
}

.SectionB-cutoff-scores {
  gap: 40px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  justify-content: center;

}

.SectionB-cutoff-scores-button {
  border-radius: 5px;
  box-sizing: border-box;
  padding: 10px 20px;
  font-size: 20px;
  font-family: "Quantico", sans-serif;
  transition: all 0.2s ease;
  display: inline-block;
  text-decoration: none;
  color: #ffffff;
  text-align: center;
  background-color: #2a2c31;
  border: 1px solid #444;
  white-space: nowrap;
}

.SectionB-cutoff-scores-button_released {
  border-radius: 5px;
  box-sizing: border-box;
  padding: 10px 20px;
  font-size: 20px;
  font-family: "Quantico", sans-serif;
  transition: all 0.2s ease;
  display: inline-block;
  text-decoration: none;
  color: #ffffff;
  text-align: center;
  background-color: #5C946E;
  border: 1px solid #444;
  white-space: nowrap;
}

.SectionB-cutoff-scores-button:hover {
  color: #ffffff;
  background-color: #3d6d4c;
  border-color: #5C946E;
  box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.7);
  transform: translateY(-2px);
}

.SectionB-cutoff-scores-button_released:hover {
  color: #ffffff;
  background-color: #3d6d4c;
  border-color: #5C946E;
  box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.7);
  transform: translateY(-2px);
}




/* CALL TO ACTION */

.call-to-action {
  padding: 40px 0px 40px 0px;
  align-items: center;
  text-align: center;
  background: #5C946E;
}

.call-to-action h2 {
  font-size: 40px;
  padding: 0px 0px 5px 0px;
}

.call-to-action p {
  font-size: 20px;
  white-space: pre-line;
  padding: 0px 0px 5px 0px;
}

.call-to-action-button {
  font-family: "Quantico", sans-serif;
  padding: 15px 20px 15px 20px;
  font-size: 15px;
  border-radius: 5px;
  white-space: nowrap;
  transition: all 0.2s ease;
  display: inline-block;
  text-decoration: none;
  color: #ffffff;

  background-color: #3d6d4c;
  border: 1px solid #68976c;
}

.call-to-action-button:hover {
  color: #3d6d4c;
  background-color: #fff;
  border-color: #c9ecd4;
  box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.7);
  transform: translateY(-2px);

}































/* MOBILE */
/* MOBILE */
/* MOBILE */
/* MOBILE */
/* MOBILE */
/* MOBILE */
/* MOBILE */

@media (max-width: 480px) {











  .header-background {
    display: none;
  }

  .mobile-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 15px 5px 15px;
    background-color: #16171b;
    z-index: 100;
  }

  .mobile-logo a {
    font-family: "Quantico", sans-serif;
    text-decoration: none;
    display: flex;
    flex-direction: row;
    color: #ffffff;
    font-size: 22px;
    padding-bottom: 4px;
    list-style: none;
    white-space: nowrap;
    font-size: 30px;
  }

  /* Hamburger button */
  .mobile-menu-button {
    display: inline-block;
    width: 30px;
    height: 25px;
    cursor: pointer;
    position: relative;
    background-color: #16171b;
  }

  .mobile-menu-button span {
    display: block;
    width: 100%;
    height: 3px;
    background: #ffffff;
    margin: 5px 0;
    transition: 0.3s;

  }

  .mobile-menu-button.open span:nth-child(1) {
    transform: rotate(45deg) translate(5px, 5px);
  }

  .mobile-menu-button.open span:nth-child(2) {
    opacity: 0;
  }

  .mobile-menu-button.open span:nth-child(3) {
    transform: rotate(-45deg) translate(5px, -5px);
  }

  /* Mobile nav */
  .mobile-nav {
    display: none;
    position: absolute;
    top: 60px;
    left: 0;
    width: 100%;
    background: #16171b;
    flex-direction: column;
    align-items: left;
    padding: 20px 0;
    z-index: 99;
    background-color: #16171b;
  }

  .mobile-nav.active {
    display: flex;
    background-color: #16171b;
  }

  .mobile-nav a {
    font-size: 20px;
    color: #b6b6b6;
    padding: 0px 0px 10px 15px;
    font-family: "Quantico", sans-serif;
    font-weight: 400;
    text-decoration: none;
  }

  .mobile-nav a:hover {
    color: #5C946E;
  }




  /* HERO */

  .home-hero {
    height: 30%;
    width: auto;
    padding: 80px 20px 0px 20px;
    margin: 0 auto;
  }

  .home-hero-upper-p {
    font-size: 10px;
    color: #f8f8f8;
    background: #1e1f25;
    padding: 2px 6px 2px 18px;
    display: inline-block;
    border-radius: 30PX;
    margin: 0;
    position: relative;
  }

  .home-hero-upper-p::before {
    content: "";
    position: absolute;
    left: 8px;
    top: 55%;
    transform: translateY(-50%);
    width: 5px;
    height: 5px;
    background-color: #22c55e;
    border-radius: 50%;
    box-shadow: 0 0 6px rgba(34, 197, 94, 0.6);
  }

  .home-hero-h1 {
    padding: 12px 0px 15px 0px;
  }

  .home-hero-h1,
  .home-hero-h1-green {
    font-family: "black-ops-one" !important;
    transform: scale(0.90, 1.15);
    transform-origin: left center;
    font-weight: 400;
    line-height: 45px;
    font-size: 50px;
    white-space: nowrap;
  }






  .home-hero-p {
    font-family: "Quantico", sans-serif;
    color: #f8f8f8;
    font-size: 20px;
    margin: 0px 30px 8px 0px;
    padding: 8px 30px 8px 0px;
    letter-spacing: 0px;

  }


  .home-hero-button {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 15px;
    padding-top: 0px;
  }


  .home-hero-button-style1,
  .home-hero-button-style2 {
    padding: 8px 30px 8px 30px;
    font-family: "Quantico", sans-serif;
    font-size: 20px;
    text-align: left;
  }

  .home-hero-button-styl1 {
    border: 1px solid #3d6d4c;
    transition: all 0.2s;
    background: #3d6d4c;
    border: 1px solid transparent;
    display: flex;
    align-items: center;
    color: #ffffff;
    transition:
      background 0.25s ease,
      border 0.25s ease,
      transform 0.2s ease;
  }



  .home-hero-button-style2 {
    background: #1e1f25;
    border: 1px solid #3d6d4c;
    transition:
      background 0.25s ease,
      border 0.25s ease,
      transform 0.2s ease;
  }

  .home-hero-button-style1 img,
  .home-hero-button-style2 img {
    width: 23px;
    height: 25px;
    object-fit: contain;
    filter: brightness(0) invert(1);
  }










  .hero-info {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    font-family: "Quantico", sans-serif;
    gap: 10px;

    margin: 40px 0px 40px 0px;
    padding: 7px 5px 7px 5px;

    background: rgba(0, 0, 0, 0.45);
    backdrop-filter: blur(5px);

    border: 1px solid rgba(255, 255, 255, 0.08);
    border-radius: 10px;
  }

  .hero-info-card {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    white-space: nowrap;
    align-items: center;
    gap: 0%;
    border-right: 1px solid rgb(117, 101, 101);
  }

  .hero-info-card:last-child,
  .hero-info-card:nth-child(2) {

    border-right: 0px solid rgb(117, 101, 101);
  }

  .hero-info-card:last-child {
    border-right: none;
  }

  .hero-info-card h3 {
    color: white;
    font-size: 13px;
    margin: 0;
    padding: 0;
    text-align: left;
  }

  .hero-info-card p {
    color: rgba(255, 255, 255, 0.7);
    font-size: 10px;
    margin: 0;
    display: flex;
    align-items: center;
    gap: 15px;
    text-align: left;
  }



  .hero-info-icon {
    width: auto;
    height: 20px;
    filter: brightness(0) saturate(100%) invert(38%) sepia(15%) saturate(1038%) hue-rotate(87deg) brightness(92%) contrast(88%);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 12px;
    padding-right: 3px;
  }

  .hero-info-icon img {
    width: 30px;
    height: 30px;
    object-fit: contain;
  }






  .siteIntroduction {
    color: #ffffff;
    text-align: center;
    font-family: "Quantico", sans-serif;
    padding: 80px 20px 0px 20px;

  }

  .siteIntroduction h2 {
    font-size: 30px;
    margin: 0%;
  }

  .siteIntroduction p {
    font-size: 18px;
    text-align: left;
    padding: 5px 0px 5px 0px;
  }

  .intro-divider {

    width: 100%;
    height: 1px;
    padding: 0%;
    background-color: #3d6d4c;
    margin: auto;
    border-color: #3d6d4c;
  }

  .siteIntroduction h5 {
    font-size: 18px;
    padding: 20px 0px 0px 0px;
    margin: auto;
    font-family: "black-ops-one" !important;
    font-weight: 400;
  }































  /* SECTION A */

  .sectionA {
    padding: 0px 20px 0px 20px;
    overflow-x: hidden;
    display: block;
    margin: 0%;

  }

  .sectionA-features {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;

  }



  .sectionA h2 {

    margin: 0%;
    padding: 100px 0px 0px 0px;
  }

  .sectionA h3 {
    font-size: 23px;

  }


  .sectionA-features-button {
    font-family: "Quantico", sans-serif;
    padding: 5px 10px 5px 10px;
    font-size: 13px;
    border-radius: 5px;
    white-space: nowrap;
    transition: all 0.2s ease;
    display: inline-block;
    text-decoration: none;
    color: #ffffff;

    background-color: #2a2c31;
    border: 1px solid #444;
  }















  /* SECTION B */

  .sectionB {
    padding: 0px 15px 0px 15px;
    overflow-x: hidden;
    display: block;
  }

  .SectionB-cutoff-scores {
    gap: 20px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    justify-content: center;
  }




  .SectionB-cutoff-scores-button {
    border-radius: 5px;
    box-sizing: border-box;
    padding: 5px 10px;
    font-size: 15px;
    font-family: "Quantico", sans-serif;
    transition: all 0.2s ease;
    display: inline-block;
    text-decoration: none;
    color: #ffffff;
    text-align: center;
    background-color: #2a2c31;
    border: 1px solid #444;
    white-space: nowrap;
  }

  .SectionB-cutoff-scores-button_released {
    border-radius: 5px;
    box-sizing: border-box;
    padding: 5px 10px;
    font-size: 15px;
    font-family: "Quantico", sans-serif;
    transition: all 0.2s ease;
    display: inline-block;
    text-decoration: none;
    color: #ffffff;
    text-align: center;
    background-color: #5C946E;
    border: 1px solid #444;
    white-space: nowrap;
  }














  /* CALL TO ACTION */

  .call-to-action {
    padding: 30px 20px 30px 20px;
    align-items: center;
    text-align: center;
    background: #5C946E;
    font-family: "Quantico", sans-serif;
    margin: 0;
  }

  .call-to-action h2 {
    font-size: clamp(15px, 9vw, 25px);
    padding: 0px 0px 3px 0px;
    margin: 0;
  }

  .call-to-action p {
    font-size: 16px;
    white-space: normal;
    padding: 6px 0px 8px 0px;
    margin: 0;
  }

  .call-to-action-button {
    font-family: "Quantico", sans-serif;
    padding: 15px 20px 15px 20px;
    font-size: clamp(10px, 9vw, 15px);
    border-radius: 5px;
  }




















}